body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	text-align: justify;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/background.jpg);
	background-repeat: repeat;
}

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #006699;
	line-height: 26px;
	text-align: center;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #006699;
	line-height: 24px;
	text-align: center;
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #006699;
	line-height: 22px;
	text-align: center;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #006699;
	line-height: 20px;
	text-align: center;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #006699;
	line-height: 18px;
	text-align: center;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h6{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #006699;
	line-height: 16px;
	text-align: center;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	color: #000000;
	margin: 2px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
}

table{
	text-align: left;
	border-collapse: collapse;
}

dl,dt,dd,td,th,div{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	border-width: 0px;
	margin: 0px 0px 0px 19px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

li{
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: underline;
}

a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}

form,option,select,textarea,input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	vertical-align: bottom;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr{
	height: 1px;
	color: #2D6895;
	background-color: #2D6895;
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}

table.editmode{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #eeeeee;
}

table.editmode td{
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	border-bottom: 2px solid #bbbbbb;
	border-left: 2px solid #bbbbbb;
}

/*
Desc:	user specific rules
*/
p.faq_question{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #006699;
	line-height: 24px;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

p.faq_answer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	color: #000000;
	margin: 5px 0px 8px 26px;
	padding: 0px 0px 0px 0px;
}

p.ausgebuchtParagraph {
	font-style: italic;
	font-weight: bold;
	color: #800000;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

span.ausgebuchtHighlight {
	font-style: italic;
	font-weight: bold;
	color: #800000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p.freiParagraph {
	font-style: italic;
	font-weight: bold;
	color: #339966;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

span.freiHighlight {
	font-style: italic;
	font-weight: bold;
	color: #339966;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

span.highlight {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p.slogan {
	font-weight: bold;
	line-height: 22px;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p.address {
	font-size: 10px;
	line-height: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.mmpwebimage div.FT{
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	print information
*/
div.print_header {
	display: none;
}

div.print_footer {
	display: none;
}

/*
Desc:	main layout rules
*/
div.mmpwebpage-header{
	width: 980px;
	margin: 10px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

div.header{
	float: left;
	display: inline;
	width: 980px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #006699;
}

div.mmpwebpage-body{
	clear: both;
	width: 980px;
	margin: 10px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

div.body{
	float: left;
	display: inline;
	width: 980px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.mmpwebpage-footer{
	clear: both;
	width: 980px;
	margin: 0px auto 20px auto;
	padding: 0px 0px 10px 0px;
}

div.footer{
	float: left;
	display: inline;
	width: 780px;
	margin: 0px 0px 0px 198px;
	padding: 0px 0px 0px 0px;
	border-left: 2px solid #2D6895;
	background-color: #FDF3D6;
}

div.header-text{
	float: right;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

div.header-lang{
	float: left;
	display: inline;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.header-print{
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}

div.body-cols{
	float: left;
	display: inline;
	width: 980px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.logo div.mmpwebimage{
	float: left;
	display: inline;
	width: 178px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

div.col1{
	float: left;
	display: inline;
	width: 178px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.col2{
	float: left;
	display: inline;
	width: 740px;
	min-height: 650px;
	margin: 0px 0px 0px 20px;
	padding: 20px 20px 0px 20px;
	border-left: 2px solid #2D6895;
	background-color: #FDF3D6;
}

div.faq_block{
	float: left;
	display: inline;
	width: 740px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.faq_question, a.faq_question:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #006699;
	text-decoration: none;
	line-height: 24px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.flash-video{
	clear: both;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	calendar rules
*/
div.cal_block{
	float: left;
	display: inline;
	width: 730px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #2D6895;
}

div.cal_block_selected{
	float: left;
	display: inline;
	width: 730px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #2D6895;
	background-color: #FFFFFF;
}

div.cal_block_date{
	float: left;
	display: inline;
	width: 190px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.cal_block_title a{
	float: left;
	display: inline;
	width: 410px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	text-align: left;
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.cal_block_title a span{
	float: left;
	display: inline;
	width: 410px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #800000;
	text-decoration: none;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.cal_block_image{
	float: right;
	display: inline;
	width: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	homepage rules
*/
div.home_events{
	float: left;
	display: inline;
	width: 730px;
	margin: 10px 20px 20px 0px;
	padding: 0px 0px 0px 0px;
}

div.home_event_block{
	float: left;
	display: inline;
	width: 730px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #2D6895;
}

div.home_event_block_selected{
	float: left;
	display: inline;
	width: 730px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #2D6895;
	background-color: #FFFFFF;
}

div.home_event_block_date{
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.home_event_block_title a{
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	gallery rules
*/
div.gal_block{
	float: left;
	display: inline;
	width: 730px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #2D6895;
}

div.gal_block_selected{
	float: left;
	display: inline;
	width: 730px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #2D6895;
	background-color: #FFFFFF;
}

div.gal_block_image{
	float: left;
	display: inline;
	width: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.gal_block_title a{
	float: left;
	display: inline;
	width: 610px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	margin: 30px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	page navigation rules
*/
div.page-nav{
	float: left;
	display: inline;
	width: 450px;
	text-align: center;
	margin: 20px 0px 10px 145px;
	padding: 0px 0px 0px 0px;
}

div.boutton-nav{
	float: left;
	display: inline;
	width: 110px;
	height: 40px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
}

/*
Desc:	menu left rules
*/
div.menu-left-1 {
	float: left;
	display: inline;
	width: 140px;
	text-align: left;
	min-height: 23px;
	margin: 13px 0px 0px 0px;
	padding: 7px 0px 2px 40px;
	background-image: url(/graphics/apple.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div.menu-left-1-selected {
	float: left;
	display: inline;
	width: 140px;
	text-align: left;
	min-height: 23px;
	margin: 13px 0px 0px 0px;
	padding: 7px 0px 2px 40px;
	background-image: url(/graphics/apple_over.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a.menu-left-1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu-left-1:hover, a.menu-left-1-selected, a.menu-left-1-selected:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #CC3300;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.menu-left-2 {
	float: left;
	display: inline;
	width: 150px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 40px;
}

div.menu-left-2-selected {
	float: left;
	display: inline;
	width: 150px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 40px;
}

a.menu-left-2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu-left-2:hover, a.menu-left-2-selected, a.menu-left-2-selected:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #CC3300;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	newsletter rules
*/
div.newsletter-form {
	float: left;
	display: inline;
	width: 400px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

input.newsletter-form {
	width: 260px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 0px 5px;
	border: 1px solid #2D6895;
}

input.newsletter-form-radio {
	width: 16px;
	height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.form-send{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.form-send:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #CC3300;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	contact rules
*/
div.ins_block{
	float: left;
	display: inline;
	width: 730px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #2D6895;
}

div.ins_block_checkbox{
	float: left;
	display: inline;
	width: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.ins_block_date{
	float: left;
	display: inline;
	width: 170px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}

div.ins_block_title{
	float: left;
	display: inline;
	width: 540px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}

div.ins_block_radio{
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

table.contact-form {
	width: 420px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.contact-form-left {
	width: 100px;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.contact-form-right {
	width: 310px;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.contact-form {
	width: 410px;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

textarea.contact-form, input.contact-form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	padding: 5px 5px 2px 5px;
	margin: 0px 0px 5px 0px;
	border: 1px solid #4b545b;
}

input.contact-form {
	width: 300px;
	height: 15px;
}

textarea.contact-form {
	width: 400px;
	height: 100px;
}
